instalare programe

Dan Damian dand at codemonkey.ro
Mon May 30 08:35:51 CDT 2005


În data de Lu, 30-05-2005 la 15:47 +0300, Bobses a scris:
> OK. am fost unde ai spus tu, am pus in source.list asa: "# deb
> http://www.mozilla.org/security/announce/mfsa2005-44.html" 

In primul rand, cred ca te complici putin mai mult decat este nevoie.
Daca ai un /etc/sources.list valid si complet, nu trebuie sa-ti bati
capul cu instalarea manuala a pachetelor. Vezi urmatorul mesaj pt. un
exemplu de sources.list corect:
http://lists.ubuntu.com/archives/ubuntu-ro/2005-April/000008.html

Apoi, linia pe care ai adaugat-o nu este valida, poti sa o stergi sau
sa-ti inlocuiesti sources.list cu exemplul din link-ul de mai sus.

Acum, in caz ca vrei sa ne complicam in continuare cu firefox... :)
Patch-urile la care m-am referit sunt deja incluse in versiunea
1.0.2-0ubuntu5.3, disponibila de la security.ubuntu.com. Daca ai
instalata aceasta versiune (vezi mai jos cum poti afla asta), nu mai
trebuie sa faci nimic. In caz contrar, urmeaza urmatorii pasi:

1. Asigura-te ca /etc/sources.list contine urmatoarea linie:
deb http://security.ubuntu.com/ubuntu hoary-security main restricted

2. Ruleaza sudo apt-get update

3. Ruleaza sudo apt-get upgrade
---

In general, poti verifica pentru un pachet ce versiuni sunt disponibile
si pe care o ai instalata, folosind "apt-cache policy <pachet>". De ex:

$ apt-cache policy mozilla-firefox
mozilla-firefox:
  Instalate: 1.0.2-0ubuntu5.3
  Candidat: 1.0.2-0ubuntu5.3
  Versiunea tabelei:
*** 1.0.2-0ubuntu5.3 0
         500 http://security.ubuntu.com hoary-security/main Packages
         100 /var/lib/dpkg/status
     1.0.2-0ubuntu5 0
         500 http://archive.ubuntu.com hoary/main Packages

Succes,
-dan




More information about the ubuntu-ro mailing list